/*
===========================================================
Custom CSS styles

See 
/graphic-assets/
folder for PSDs of icon sprites

===========================================================
*/
/*----------------------------------------
Set Font stack
----------------------------------------*/
body {
    font-family: 'Roboto', sans-serif;
	color:#333333;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.navbar .navbar-nav,
.feature-box--block,
.call-to-action,
.footer-content .title {
    font-family: 'Raleway', sans-serif;
}
/*----------------------------------------
Base styles
----------------------------------------*/
.page-wrapper {
    background-color: #f1f1f1;
}
.nav-pills.nav-stacked:not(.list-style-icons) > li > a::after {
    display: none;
}
a[href^="tel"]:hover,
a[href^="tel"]:focus {
    text-decoration: none;
    cursor: pointer;
}
.alt-bg {
    background-color: #fff;
}

a:focus,
a:hover {
    color: #000;
    text-decoration: none;
}
abbr[data-original-title], abbr[title] {
    border-bottom: none;
}
.navbar.navbar-default {
    background: none;
    border: none;
}
.navbar-toggle {
    margin: 0;
}


.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.dropdown-menu .menu > .active > a:focus,
.dropdown-menu .menu > .active > a:hover,
body:not(.fixed-header-on) .header--secondary a[href^="tel"],
.call-to-action,
.btn-primary,
.page-wrapper-bg .feature-block,
.page-wrapper-bg .feature-block--title,
.page-wrapper-bg .feature-block--sub {
    color: #fff;
}
.page-wrapper.page-wrapper-bg section {
        background-color: #fff;
}

.heading,
.feature-block--title,
.btn-default-transparent,
.btn-primary {
    text-transform: uppercase;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
	text-transform: none;
	font-weight:600;
}
.section-title {
    margin-bottom: 1em;
    margin-top: 1em;
    line-height: 1.4;    
}

.btn-default {
    background-color: #3697d9;
	border-color:#338dca;
    color:#fff;
	text-decoration:none !important;
}

.btn-default-transparent {
    border-color:#3697d9;
    color:#3697d9;
}
.btn-blk-outline {
    border-color:#000 !important;
    color:#000 !important;
}

.btn-white-outline {
    border-color:#fff ;
    color:#fff ;
}
.btn-white-outline:focus, 
.btn-white-outline:hover {
    background-color: rgba(255, 208, 24, 0.9);
    border-color: #fff;
    color: #fff;
}


.btn-yellow {
    background-color: rgba(255, 208, 24, 0.9);
	border-color:#FFCC00;
    color:#fff;
	font-weight:600;
	text-decoration:none !important;
}

.btn-yellow:focus, 
.btn-yellow:hover {
    background-color: #CCA400;
    border-color: #CCA400;
    color: #fff;
}

.btn-yellow-solid {
    background-color: rgba(255, 208, 24, 1) !important;
}

.btn-overlay {
	background-color: rgba(0, 0, 0, 0.4);
}


.btn-default:focus, 
.btn-default:hover,
.btn-success:focus, 
.btn-success:hover,
.btn-default-transparent:focus,
.btn-default-transparent:hover,
.call-to-action .btn-gray-transparent:hover,
.call-to-action .btn-gray-transparent:focus,
.call-to-action .btn:hover a, 
.call-to-action .btn:focus a,
.btn-primary:hover,
.btn-primary:focus,
.btn-footer:hover,
.btn-footer:focus,
.panel-group .panel-heading a:hover,
.panel-group .panel-heading a:focus{
    background-color: #3697d9;
    border-color: #000;
    color: #000;
}
.btn {
    padding:12px 30px;
	-webkit-border-radius: 0;
    -moz-border-radius:0;
    border-radius: 0;
    text-transform: uppercase;    
}


.form-group .radio,
.form-group .checkbox{
    margin-left: 1em;
}

.fixed-header-on .header .logo img {
    max-height: 100px !important;
	margin-top:3px !important;
	width:320px !important;
}
.header {
    background-color: #f1f1f1;
    border: none;
}
.header--secondary li {
    vertical-align: middle;
}
.header--secondary a[href^="tel"] {
    font-weight: 400;
    white-space: nowrap;
}
h1,
.h1 {
    /*font-size: 1.5em;*/
	color:;
	font-weight:300;
}
h2,
.h2 {
    font-size: 1.2em;
}
.feature-block--title {
    font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size:27px;
	letter-spacing: 2px;
	margin-bottom: 0.25em;
    line-height: 1.1em;
}

dt, 
dd {
    line-height: 1.5;
    margin-bottom: 0.5em;
}

.feature-block--title .text-rotate {
    color: #FEC938;
    font-size: 1.4em;
}

.feature-block--sub {
    font-family: 'Raleway', sans-serif
	font-weight: 400;
	font-size:18px;
    margin-bottom: 0.5em;
    text-transform: none;    
}


.text-empasis {
    font-style: italic;
}
.text--header-sub {
    color: #5c5c5c;
    display: block;
    padding: 0 0 0.2em 0;
    font-weight: 300;
}
.feature-title {
    font-size: 1.8em;
}
.content-primary p,
.content-primary p.lead {
    line-height: 1.7em;
}

.dropup .dropdown-menu {
    z-index: 10000;
}

.content-primary a {
    color: #333;
    text-decoration: underline;
}
.content-primary a:hover {
    color: #fec938;
    text-decoration: underline;
}

.content-primary ul:not(.dropdown-menu) li {
    padding-bottom: 0.3em;
}

.call-to-action {
    padding-top:40px;
	padding-bottom:40px;
	background-color: #fff;
    font-weight: 300;
}

.call-to-action h2 {
	font-weight:300;
	color:#333333;
	font-size:28px !important;
}
.call-to-action a.btn {
	margin-top:20px;
/*	display:block;*/
}


.btn-text,
.feature-block {
    color: #000;
}
.feature-block a.btn {
	letter-spacing:1px;
}

.pg-header-block {
    background-color: rgba(241, 241, 241,0.8);
}

.heading-sub {
    display: inline-block;
    font-weight: 400;
    padding: 0.35em 0 0 0;    
}
.table-hover > tbody > tr:hover td,
.table-hover > tbody > tr:focus td {
    background-color: #ffeec1;
}
.table--has-btn > tbody > tr > td {
    vertical-align: middle;
}

.pg-title {
    color: #000;
    font-size: 2em;
}

.text-sm {
	font-size:12px;
}

label.error {
    margin-bottom: 1em;
    display: table;
    margin-top: 0.2em;
}
.req::after, 
label.error,
.text-danger{
    color: #F00;
}
textarea.form-control{
    min-height: 9em;
}


.mt-0 {
    margin-top:0;
}

.mt-20 {
    margin-top:20px !important;
}

.dropdown-menu > li > a.active,
.dropdown-menu > li > a.active:focus, 
.dropdown-menu > li > a.active:hover,
.dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover,
.mega-menu .menu > li > a.active,
.mega-menu .menu > li > a.active:focus, 
.mega-menu .menu > li > a.active:hover,
.mega-menu .menu > li > a:focus, 
.mega-menu .menu > li > a:hover {
    background-color: #338dca;
    color: #000;
}




/*----------------------------------------
Feature boxes used on home page
----------------------------------------*/
.feature-box--graphical:before {
    background: url(../images/layout-assets/icon-sprite-set-03.png) no-repeat center 0; /*Default position*/
    border: none;
    content: "";
    display: block;
    height: 50px;
    overflow:hidden; 
    margin: 0;
    max-width: 80px;
    width: 100%;
}

.graphics-set02 .feature-box--graphical:before {
    background-image:url(../images/layout-assets/icon-sprite-set02.png);
}

.feature-box--graphical-02:before {
    background-position:center -50px;
}
.feature-box--graphical-03:before {
    background-position:center -100px;
}
.feature-box--graphical-04:before {
    background-position:center -150px;
}
.feature-box--graphical-05:before {
    background-position:center -200px;
}
.feature-box--graphical-06:before {
    background-position:center -250px;
}
.feature-box--graphical-title {
    color:;
    font-size: 1.5em;
	text-transform:capitalize;
    margin: 0.8em auto 0.5em;
}
/*----------------------------------------
Feature box section
----------------------------------------*/
.bg-dark {
    background: #333333 !important;
	padding-top: 3em;
	padding-bottom: 3em;
    color: #fff;
}
.bg-dark h2 {
    color:#fff;
}
.feature-box--block-item {
    padding: 0;
}
.feature-box--container .feature-box {
    margin: 0;
    padding: 0.8em 0.8em 1.6em 0.8em;
}
.list-group a,
.icon-list--all a {
    color: #000;
}
.feature-box--container,
.feature-box .icon-list--all a {
    color: #333333;
}
.list-group small {
    color: #7D7D7D;
}
.feature-box .list-group {
    margin: 0;
    list-style: none;
}
/*.feature-box .list-group-item, */
.feature-box .list-group li {
    display: block;
    padding: 0 0 1em;
    background-color: transparent;
    border: none;
    border-radius: 0;
    font-size: 0.9em;
}
.feature-box .list-group li:last-child {
    border-bottom: none;
}
.feature-box--title {
    font-weight: 400;
    font-size: 1.4em;
    margin: 0 0 1.5em;
    text-transform: none;
    color: #454545;
}
.col-lg-2_5 .feature-box--title {
    font-size: 1.2em;
}
.col-lg-2_5 p:not(.feature-box--title) {
    color: #777;
}
.graphic-primary {
    margin: 0 auto 1em 0;
}

/*----------------------------------------
Custom CSS for ipad.html (a stand alone page) from V1 of site
----------------------------------------*/
.padding-1200 {
    margin-bottom: 0.5em;
}

.padding-1200+.btn {
    margin-top: 0;
}

.panel-group .panel-col {
    margin-bottom: 1.5em;
}

.panel-group .panel-heading,
.panel-group .panel-heading a {
    background-color: #0191cd;
    color: #fff;
}
.panel-group .panel-title a{
    padding-left: 2.5em;   
}

.panel-group .panel-title a:before {
    display: block;
    position: absolute;
    font-size: 1.3em;
    line-height: 1;
    left: 18px;
    font-weight: 400;
}

.panel-group .panel-title a[data-toggle="collapse"]:before {
     content: "\002b";
}

.panel-group .panel-title a[aria-expanded="true"]:before {
   content: "\2212";
}


/*----------------------------------------
Nav elements
----------------------------------------*/
.nav-pills.nav-stacked:not(.list-style-icons) > li > a::after {
    right: 0;
}
.nav-pills.nav-stacked:not(.list-style-icons) > li.active > a:hover::after,
.nav-pills.nav-stacked:not(.list-style-icons) > li.active > a:focus::after,
.nav-pills.nav-stacked:not(.list-style-icons) > li > a:hover::after,
.nav-pills.nav-stacked:not(.list-style-icons) > li > a:focus::after {
    right: 5px;
}
/*----------------------------------------
Custom icon styles
----------------------------------------*/
.accordion-title::before,
.collapse-contextual .panel-heading a::after,
.collapse-style-1 .panel-heading a::after,
.collapse-style-2 .panel-heading a::after,
.collapse-style-3 .panel-heading a::after,
/*
.fa,
.fa:before,
*/
.header--secondary a[href^="tel"]:before,
.dropdown > a:before,
.icon-list--all li:before,
.has-icon:before,
.has-icon--next:after{
    font-family: 'Glyphicons Halflings';
    font-size: 1em;
    line-height: 1;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}

/*
.fa-chevron-up:before {
    content: "\e113";
    margin-left: 2px;
}
*/
.fa-youtube-play::before {
    content: "\e072";
}
.icon-list--all {
    list-style: none;
    padding-left: 2em;
}
.icon-list--all a {
    color: #777;
}
.icon-list--all li:before,
.header--secondary a[href^="tel"]:before,
.has-icon:before,
.has-icon--next:after{
    display: inline-block;
    font-size: inherit;
    margin-right: 0.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.has-icon:before,
.icon-list--all li:before {
    margin-left: -1.5em;
}
.icon-list--all-checked li:before {
    color: #004f6a;
    content: "\e013";
}

.icon-list--all-download li:before{
    content: "\e166";
}


.icon-list--all small {
    display: block;
    margin-left: 2em;
    color: #666;
}



.dropdown > a:before {
    content: "\e252";
    font-size: 0.7em;
    top: 0.5em;
    color: #fff;
    right: 0;
}

/*----------------------------------------
Styles for individual icons
----------------------------------------*/

.header--secondary a[href^="tel"]:before {
    content: "\e182";
}


/*-------------------------
Custom list group styles
--------------------------*/
.list-group--custom li {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}




/*----------------------------------------
Services panel section
----------------------------------------*/
.panel-services {
	padding-top:30px;
	padding-bottom:15px;
	background:#F3F3F3;
}
.panel-services h2 {
	text-transform:capitalize;
	color:#333333;
}
.panel-services h3 {
	color:#fff;
	font-size:20px
}
.col-services {
	padding-top:30px;
	padding-bottom:30px;
}
.col-services-alt {
	padding-top:30px;
	padding-bottom:30px;
	background:#E6E6E6;
}
.border-blue {
	border:#0961CF solid 5px;
	border-radius:0;
}
.border-yellow {
	border:#FFD018 solid 5px;
	border-radius:0;
}




/*----------------------------------------
Testimonials section
----------------------------------------*/
.testimonials h2 {
	font-size:2.0em !important;
}


/*----------------------------------------
lists
----------------------------------------*/

/*
.mtb-content ul {
	margin:20px 0 20px 10px;
	padding-left:0px;
}
.mtb-content li {
	padding-left:25px;
	line-height:20px;
	margin-bottom:10px;
	background:url(../images/li-tick.png) no-repeat 0px 5px;
	list-style:none;
}
*/



/*----------------------------------------
sidebar
----------------------------------------*/
.sidebar-wrap {
	padding-top:30px;
	padding-bottom:30px;
}

.sidebar-int {
	margin:0px 20px 30px;
	padding:20px;
}



/*----------------------------------------
margins and paddings
----------------------------------------*/
.mtb-content {
	margin-top:40px;
	margin-bottom:100px;
}

.margin-clear {
	padding-bottom:20px;
}


.bg-white {
	background-color:#fff;
}
.bg-alt {
	background-color:#f3f3f3;
}

hr {
	margin-top:40px;
	margin-bottom:40px;
}

hr.hr-line {
	margin-bottom:40px;
	border-bottom:2px solid #333333;
	width:25%;
}


/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

textarea {
    resize: none;
}

label2.error {font-size:12px; color:#F00; padding-left:5px; margin-top:0; display:block;} 


/*----------------------------------------
Footer
----------------------------------------*/
.footer {
    background-color:transparent;
}
.footer-content {
    font-size: 0.9em;
}
.footer,
.footer a:not(.btn-footer),
.footer-content .nav-pills li a,
{
    color: #ADADAD;
}

.footer-content .nav-pills > li > a:focus,
.footer-content .nav-pills > li > a:hover,
.footer a:not(.btn):hover,
.footer a:not(.btn):focus {
    color:#338dca;
    text-decoration: none;
}
.footer-content .nav-pills li a {
    display: inline-block;
    font-size: 0.95em;
    text-transform: none;
    padding: 0;
    line-height: 1.6em;
    margin: 0;
}

.footer li a {
    color: #999;
}

.copyright a {
    color: #999;
}

.btn-footer {
    background-color: transparent;
    text-transform: uppercase;
}
/*
.btn-footer:hover,
.btn-footer:focus {
    background-color: #fff;
    color: #da3931;
}
*/
.footer-content .title {
    color: #333333;
    font-style: normal;
    font-weight: 400;
    font-size: 1.5em !important;
    margin-top: 0;
    text-transform: uppercase;
}
.footer-content .title-sub {
    font-size: 1.1em;
    font-style: italic;
    margin-top: 0;
    margin-bottom: 0.5em;
}
.footer-content .title-sub + ul {
    margin-bottom: 1.5em;
}



/*
===========================================================
Media Queries
===========================================================
*/
@media (min-width: 480px) {
    .graphic-primary.pull-right {
        margin-left: 1.5em;
        max-width: 50%;
    }

}
@media (min-width: 768px) {

    body:not(.fixed-header-on) .page-wrapper:not(.page-wrapper-bg) .header {
        background: url('../images/default-header-bg-2.jpg') center top no-repeat;
		background-size: cover;
    }

	.fixed-header-on .header.fixed:not(.dark) {
	  border-bottom: 1px solid #0961CF;
	  background-color: rgba(9, 97, 207, 1) !important;
	}
    .fixed-header-on .main-navigation .navbar-nav > li > a {
        padding-top: 0 !important;
        padding-bottom: 10px !important;
		color:#fff;
    }    
    .navbar {
        min-height: auto;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 0;
		text-transform: uppercase !important;
		font-weight:600 !important;
		font-size: 0.85em;
		color:#fff;
    }
    .navbar-default .navbar-nav > li > a.dropdown-toggle {
        padding-right: 1em;
		/*padding-bottom:10px;*/
		
    }

    dl.dt-sm-right dt{
        text-align: right;

    }
	
		.dropdown-menu > li > a {
			font-size: 13px !important;
			text-transform: uppercase;
			font-weight:600 !important;
		}
	
    .header--secondary .list-inline li:last-of-type {
        padding-right: 0;
        padding-left: 1em;
    }
    .header-mast .navbar-nav,
    .header--secondary-links {
        float: none;
        margin-right: -0.75em;
    }
    .navbar-nav {
        margin: 0 auto;
        display: table;
    }
    /*
	.navbar-default .navbar-nav > li > a {
        font-size: 0.8em;
        font-weight: 600;
        text-transform: uppercase;
    }
	*/
    a[href^="tel"],
    a[href^="tel"]:hover,
    a[href^="tel"]:focus{
        text-decoration: none;
        cursor: text;
    }
    
    
        
    .header--secondary a[href^="tel"] {
        font-size: 1.3em;
		font-weight:300;
		color:#fff !important;
    }
    .header--secondary-links {
        text-align: center;
    }
    

    body:not(.fixed-header-on) .navbar-default .navbar-nav > li.open > a.dropdown-toggle,
    body:not(.fixed-header-on) .navbar-default .navbar-nav > li > a.dropdown-toggle:focus,
    body:not(.fixed-header-on) .navbar-default .navbar-nav > li > a.dropdown-toggle:hover,     
    body:not(.fixed-header-on) .navbar-default .navbar-nav > li > a:focus,
    body:not(.fixed-header-on) .navbar-default .navbar-nav > li > a:hover {
        color: #3697D9;
    }

	
		.fixed-header-on .navbar-default .navbar-nav > li.open > a.dropdown-toggle,
		.fixed-header-on .navbar-default .navbar-nav > li > a.dropdown-toggle:focus,
		.fixed-header-on .navbar-default .navbar-nav > li > a.dropdown-toggle:hover,     
		.fixed-header-on .navbar-default .navbar-nav > li > a:focus,
		.fixed-header-on .navbar-default .navbar-nav > li > a:hover {
			color: #000;
		}
	
    .fixed-header-on .header:not(.centered) .main-navigation .navbar-nav > .dropdown > .dropdown-toggle,
    .fixed-header-on .header:not(.centered) .main-navigation .navbar-nav > .dropdown > a:before{
        color: #fff;
              
    }
    .fixed-header-on .header:not(.centered) .main-navigation .navbar-nav > .dropdown > a:before { /*Needed to overwrite template CSS*/
        top:0.25em; 
    }
    
    .fixed-header-on .header:not(.centered) .main-navigation .navbar-nav > .dropdown.open > a::before, 
    .fixed-header-on .header:not(.centered) .main-navigation .navbar-nav > .dropdown.open > .dropdown-toggle{
        color: #000;
    }
    
    .header--secondary li {
        font-weight: 300;
    }
    .header--secondary a[href^="tel"],
    .header--secondary a[href^="tel"]:before {
        vertical-align: middle;
    }
    .main-navigation .navbar-nav > .dropdown > a:focus,
    .main-navigation .navbar-nav > .open > a,
    .main-navigation .navbar-nav > .open > a:focus,
    .main-navigation .navbar-nav > .open > a:hover {
        background-color: transparent;
        border-color: transparent;
        color: #fff;
    }
    .fixed-header-on .header--secondary a[href^="tel"],
    .fixed-header-on .header--secondary a[href^="tel"]:hover,
    .fixed-header-on .header--secondary a[href^="tel"]:focus {
        color: #fff;
    }  
    .feature-box--container a[href^="tel"],
    .feature-box--container a[href^="tel"]:hover,
    .feature-box--container a[href^="tel"]:focus,
    .feature-box--container a.btn[href^="tel"],
    .feature-box--container a.btn[href^="tel"]:hover,
    .feature-box--container a.btn[href^="tel"]:focus {
        color: #000;
    }
    .content-primary a[href^="tel"],
    .content-primary a[href^="tel"]:hover,
    .content-primary a[href^="tel"]:focus,
    .content-primary a.btn[href^="tel"],
    .content-primary a.btn[href^="tel"]:hover,
    .content-primary a.btn[href^="tel"]:focus {
        color: rgb(119, 119, 119);
    }
    .content-primary a.btn[href^="tel"],
    .content-primary a.btn[href^="tel"]:hover,
    .content-primary a.btn[href^="tel"]:focus {
        background-color: transparent;
        border-color: transparent;
    }
    .content-primary a.btn[href^="tel"] {
        margin: 0;
        padding: 0;
    }
    .content-primary a.lead[href^="tel"] {
        font-size: 1.6em;
    }

    .content-primary .dl-horizontal dt {
        max-width: 6em;
        white-space: normal;
    }    
    .content-primary .dl-horizontal dd {
        margin-left: 7em;
    }    

    .testimonial blockquote:after {
        font-size: 5em;
        left: -0.25em;
    }    
    
    h1,
    .h1 {
        font-size: 2.0em;
    }
    h2:not([class]),
    .h2:not([class]) {
        font-size: 1.5em;
    }
    
    h1 span.heading-sub {
        padding: 0 0 0 1em;
    }
    
    .footer-content .nav-pills > li a[href^="tel"],
    .footer-content .nav-pills > li a[href^="tel"]:hover,
    .footer-content .nav-pills > li a[href^="tel"]:focus {
        color: #777777;
    }
    /*
	.navbar-nav > li > a.active,
    .navbar-nav > li.active {
        border-bottom: 2px solid #000;
        padding-bottom: 0.2em;
    }
	
    body:not(.fixed-header-on) .header:not(.dark) .navbar-default .navbar-nav > li > a.active,
    body:not(.fixed-header-on) .header:not(.dark) .navbar-default .navbar-nav > li.active {
        border-bottom-color: #fff;
    } 
	*/
    .pg-title {
        font-size: 2.5em;
    }

    .table > tbody > tr > td, 
    .table > tbody > tr > th, 
    .table > tfoot > tr > td, 
    .table > tfoot > tr > th, 
    .table > thead > tr > td, 
    .table > thead > tr > th {
        padding-right: 8px;
        padding-left: 8px;
    }

	.col-services {
		padding-left:30px;
		padding-right:30px;
	}
	.col-services-alt {
		padding-left:50px;
		padding-right:50px;
	}
	.col-services-last {
		padding-left:50px;
		padding-right:50px;
	}
    
	.feature-box--graphical {
		padding-left:20px;
		padding-right:20px;
	}

}
/*----------------------------------------
(min-width: 768px) and (max-width:991px)
----------------------------------------*/
/*----------------------------------------
SM-MD mid point
----------------------------------------*/
@media (min-width: 768px) and (max-width:991px) {
    .navbar-default .navbar-nav > li > a {
        padding: 0;
        margin: 0;
    }
    .fixed-header-on .navbar-default .navbar-nav > li > a {
        padding: 0;
        margin: 0;
    }
    body:not(.fixed-header-on) .header:not(.dark) .navbar-default .navbar-nav > li > a.dropdown-toggle,
    body:not(.fixed-header-on) .header:not(.dark) .navbar-default .navbar-nav > li > a.dropdown-toggle:hover,
    body:not(.fixed-header-on) .header:not(.dark) .navbar-default .navbar-nav > li > a.dropdown-toggle:focus {
        border-top-color: transparent; /*Overwrite template CSS*/
       /* padding: 0;*/
        margin: 0;
    }    
    .header .navbar-nav {
        text-align: center;
    }
    .pg-home .feature-block {
        text-align: center;
    }
    #logo {
        margin: 1em auto;
        display: block;
    }
    .nav-feature li {
        font-size: 0.9em;
        white-space: nowrap;
    }
    .header-left {
        padding-top: 1.2em;
    }
    .image-box--title {
        font-size: 0.9em;
    }
    .text-center-sm {
        text-align: center;
    }
    .navbar-nav > li {
        margin: 0 0.5em 0.5em 0.5em;
        display: inline-block;
        float: none;
/*
        margin: 0 0.25em 0.5em 0.25em;
        display: inline-block;
*/
    }
	
    .feature-box--graphical-title {
        font-size: 1.2em;
    }
    
    .nav-block {
        padding-left: 0;
    }
    
	.header--secondary-item-tel a {
		color: #333 !important;
    }
	
	
}
/*----------------------------------------
min-width: 992px
----------------------------------------*/
@media (min-width: 992px) {
/*
    #logo_img {
        background-color: rgba(0, 0, 0, 0.7);
    }    
*/


    body:not(.fixed-header-on) .navbar-default .navbar-nav > li > a,
    body:not(.fixed-header-on) .navbar-default .navbar-nav > .active > a,
    body:not(.fixed-header-on) .navbar-default .navbar-nav > .active > a:focus,
    body:not(.fixed-header-on) .navbar-default .navbar-nav > .active > a:hover,
    body:not(.fixed-header-on) .navbar-default .navbar-nav > li > a.active,
    body:not(.fixed-header-on) .header--secondary-links {
        color: #fff;
    }

	

    body:not(.fixed-header-on) #logo_img {
        margin-top:15px;
		padding:1px;
		background:#fff;
    } 
    /*body:not(.fixed-header-on) .page-wrapper:not(.page-wrapper-bg) .header .logo img#logo_img,*/
     body.fixed-header-on .page-wrapper.page-wrapper-bg .header .logo img#logo_img{
        max-height: 60px; /*Does not apply to the home page - untill the visitor starts scrolling down the home page*/
		margin-top:10px;
    } 
    body:not(.fixed-header-on) .page-wrapper.page-wrapper-bg .navbar-nav {
        /*margin-top: 1em;*/
		margin-top: 0.5em;
        text-align: center;
    }
    body:not(.fixed-header-on) .page-wrapper .navbar-nav {
        /*margin-top: 1em;*/
		margin-top: 0.5em;
    }
	
	body:not(.fixed-header-on) .page-wrapper .header {
		height:140px;
	}
	
	

    .page-wrapper.page-wrapper-bg {
        background:#fff url(../images/graphic-feature-lg.jpg) no-repeat center top;
    }
	
     body:not(.fixed-header-on) .page-wrapper.page-wrapper-bg .banner.feature-block {
        -moz-transition: height 1s ease;
        -webkit-transition: height 1s ease;
        -o-transition: height 1s ease;
        transition: height 1s ease;           
        /*height: 680px;*/
		height: 500px;
        margin-top: 7%;
    }
   .fixed-header-on .page-wrapper.page-wrapper-bg .banner.feature-block {
        height: 310px;
    }

   .fixed-header-on .page-start-home {
        margin-top: 145px;
    }
    
    .fixed-header-on .scroll-to-target {
        margin-top: 3em;
    }
  
    .padding-md-h {
        padding-right:2em;
        padding-left:2em;
    }
    .intro-block {
        overflow: hidden;
        padding: 0;
    }
    .intro-block .content-primary {
        margin-top: 7em;
    }
/*
    .header-mast {
        padding-top: 1.4em;
        padding-bottom: 1.2em;
    }
*/
    .header-left {
        padding-top: 0;
    }
    .navbar-nav > li {
		margin-left: 3em;
    }
    .header--secondary-links {
        margin-top:25px;
		text-align: right;
    }    
	.fixed-header-on .header--secondary-links {
		margin-top:10px;
	}
    .header--secondary .btn {
        margin: 0;
    }
    .mega-menu.narrow .dropdown-menu {
        width: 75%;
    }    
    
/*
    .feature-block--title {
        margin-top: 1em;
    }
*/
    body.fixed-header-on .page-wrapper.page-wrapper-bg .header,
    body.fixed-header-on .page-wrapper:not(.page-wrapper-bg) .header.fixed:not(.dark) {
        background-color: #fff;
/*        background-color: transparent;*/
    }
    body:not(.fixed-header-on) .page-wrapper.page-wrapper-bg .header {
        background-color: transparent;
    }    
    .feature-box--block-item {
        float: none;
        display: table-cell;
    }    
    .feature-box--container .feature-box {
        padding: 0 4em;
    }    
    .feature-box--block-item:nth-of-type(2n) {
        border-left: 1px solid #444;
        border-right: 1px solid #444;
    }
    .feature-box--title {
        font-size: 1.6em;
    }
    .md-h-margin-clear {
        margin-right: 0;
        margin-left: 0;
    }
    .md-half-width {
        max-width: 50%;
    }
    .pg-header-block {
        position: absolute;
        width: 100%;
        z-index: 100;
    }
    
    .pos-static {
        position: static;
    }
    
    .content-body {
        padding: 2em;
    }
    .text-center-lg {
        text-align: center;
    }
	
	
	.feature-block a.btn {
    	font-size:1.2em;
	}
	.feature-block a.btn-default {
		margin-right:20px;
	}

}
/*----------------------------------------
(min-width: 992px) and (max-width:1199px)
----------------------------------------*/
@media (min-width: 992px) and (max-width:1199px) {
    .main-navigation .navbar-nav > li {
        margin: 0 auto 0.5em auto;
        display: inline-block;
        float: none;
        padding: 0 0.5em;
    }
    .col-content {
        padding: 2em 1em 2em 3em;
        font-size: 1.1em;
    }
    .image-box--title {
        font-size: 1.2em;
    }
   .fixed-header-on .page-start-home {
        margin-top: 260px;
    }
	
}
/*----------------------------------------
min-width:1200px
----------------------------------------*/
@media (min-width:1200px) {
	
    .page-wrapper.page-wrapper-bg {
        /*background-size:cover;*/
        background-attachment: fixed;
    }  
    .banner {
       /* background-size: cover;*/
    }
    .navbar-default .navbar-nav > li > a {
/*        font-size: 1em;*/
        padding: 0;
    }
    .pg-home .feature-block {
        /*background-size: cover;*/
    }
    .col-lg-2_5 {
        width: 20%;
        margin-left: 0;
    }
    .col-lg-2_5 .feature-box {
        min-height: 270px;
    }
/*    .main-navigation .navbar-nav > li {
        margin: 0 0 0 1em;
    }*/
    .col-content {
        padding: 3em 1em 3em 3em;
        font-size: 1.2em;
    } 
	.site-content {
		padding-right:30px;
	}
}


@media (min-width: 1200px) and (max-width:1399px) {

   .fixed-header-on .page-start-home {
        margin-top: 275px;
    }

}


@media (min-width:1400px) {
    .page-wrapper.page-wrapper-bg {
        /*background-size: cover;*/
    }
    .page-wrapper.page-wrapper-bg .banner.feature-block {
        /*margin-top: 3%;*/
		margin-top: 10%;
    }
   .fixed-header-on .page-start-home {
        margin-top: 145px;
    }
	
}
@media (min-width:1920px) {
    .page-wrapper.page-wrapper-bg {
        background-size: cover;
    }
}
/*----------------------------------------
max-width: 991px - point where the main nav
switches to collapsed mode.
----------------------------------------*/
@media (max-width: 991px) {
    .page-wrapper.page-wrapper-bg .banner.feature-block{
        background:transparent url(../images/graphic-feature-sm.jpg) no-repeat center/cover;
    } 
    .page-wrapper.page-wrapper-bg .banner.feature-block .container {
        padding: 2em 4em;
        /*background-color: #fff6;*/
		background-color: rgba(255,255,255,0.1);
        width: 100%;
    }
	
	.header.fixed {
		background-color: rgba(9, 97, 207, 1);
	}
	
	
    /*----------------------------------------
    Custom main nav styles. Sets nav breakpoint to 991px
    ----------------------------------------*/
    /*Pull Right*/
    .header .dropdown-menu.pull-right {
        float: none !important;
    }
    .header .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .header .dropdown-menu.no-bottom-space {
        padding-bottom: 0;
    }
    /*Pull Right*/
    .header .dropdown-menu.pull-right {
        float: none !important;
    }
    .header .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .header .navbar-nav .open .dropdown-menu > li > a:hover,
    .header .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
    .header .dropdown-menu.no-bottom-space {
        padding-bottom: 0;
    }
    .pg-home .feature-block {
        padding-top: 28%;
        padding-bottom: 2em;
    }
    /*----------------------------------------
    Banner body styles when banner element has text content
    ----------------------------------------*/
    .banner-body {
        text-align: center;
        margin-bottom: 2em;
    }
    .main-container.content-primary {
        padding-top: 1.5em;
    }
    .intro-block .content-primary {
        padding-bottom: 2em;
    }
    .feature-block--title em {
        display: block;
    }    
		
}
@media (max-width:767px) {
    dt {
        margin-bottom: 0.1em;
        margin-top: 1em;
        line-height: 1.4;
    }

    .navbar {
        min-height: auto;
    }    
    .navbar .title-navbar {
        float: left;
        text-transform: uppercase;
        font-size: 0.9em;
        margin-right: 0.5em;
        color: #fff;
        margin-top: 0.3em;
    }
    .navbar .navbar-icon {
        float: right;
        padding-top: 5px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        width: 1.7em;
        height: 3px;
        border-radius: 1px;
        background-color: #fff;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
        border-radius: 0
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #fff;
        border-color: #338dca;
    }
    .navbar-default .navbar-toggle:focus .icon-bar,
    .navbar-default .navbar-toggle:hover .icon-bar {
        background-color: #000;
    }
    .navbar-default .navbar-toggle:focus .title-navbar,
    .navbar-default .navbar-toggle:hover .title-navbar {
        color: #000;
    }
    .navbar-default .navbar-nav > .dropdown.open > a::before {
        color: #fff;
    }
    .header .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
    .header .navbar-collapse.collapse.in {
        display: block !important;
        overflow-y: auto !important;
        padding-right: 0;
        padding-left: 0;
    }    
    .navbar-collapse {
        box-shadow: none;
    }
    .navbar-default .navbar-collapse,
    .navbar-collapse {
        border: none;
    }
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover,
    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:focus,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > li > a:focus,
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a.active,
    .header:not(.dark) .active.dropdown > a:before,
    .header.centered:not(.dark) .active.dropdown > a:before,
    .nav .open > a,
    .nav .open > a:focus,
    .nav .open > a:hover {
        color: #000;
        background: #338dca;
    }    
    .xs-full-width {
        width: 100%;
    }
    .header-mast {
        padding-top: 0.25em;
        padding-bottom: 0.25em;
    }
    .header--secondary a[href^="tel"] {
        border: 1px solid #fff;
        color: #fff;
        transition: all .2s ease-in-out;
        padding: 0.5em 1em;
        margin: 0 auto;
        display: block;
    }
    .header--secondary a[href^="tel"]:hover,
    .header--secondary a[href^="tel"]:focus {
        background-color: #fff;
        border-color: #fff;
        color: #000 !important;
    }
    #logo_img {
        margin-top: 0.75em;
        max-height: 65px !important;
    }
    .header-logo--link {
        position: absolute;
        z-index: 10000;
        max-width: 200px;
        text-align: center;
    }
    .header--secondary-links {
        margin-top: 0;
        margin-bottom: 0;
        position: absolute;
        right: 8em;
        text-align: center;
        z-index: 1000;
    }
    li.header--secondary-item {
        display: table;
        font-size: 0.8em;
        color: #fff;
        margin: 0.15em auto 0.2em;
    }
    .header .navbar-nav {
        margin: 1em 0;
        float: none !important;
        background-color: #fafafa;
        border-top: none;
    }
    .header .navbar-nav > li {
        float: none;
    }
    .header .navbar-nav > li > a {
        padding: 9px 25px;
    }
    .header .navbar-nav > li a {
        border-bottom: solid 1px #eee;
    }
    .header .navbar-nav > li > a:focus {
        background: none;
    }
    .header .dropdown .dropdown-submenu > a {
        font-size: 13px;
        color: #555 !important;
        text-transform: uppercase;
    }
    /* Mobile menu
	------------------------------ */
    .navbar.navbar-default {
/*
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
*/
        margin: 10px 0 15px;
        font-weight: 400;
    }
    /* active item */
    .navbar-default .navbar-nav > li > a.active,
    .navbar-default .navbar-nav > li > a.active:hover,
    .navbar-default .navbar-nav > li > a.active:focus,
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav .open a.dropdown-toggle,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #000;
        background-color: #338dca;
    }
    /* first level item */
    .navbar-default .navbar-nav > li > a {
        border-bottom: 1px solid #f3f3f3;
    }
    .navbar-default .navbar-nav > li:last-child > a {
        border-bottom: 1px solid transparent;
    }
    /* second level menu */
    .navbar-default .navbar-nav .open .dropdown-menu {
        background-color: #ffffff;
    }
    /* second level item */
    .navbar-default .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 12px 15px 12px 40px;
        color: #333333;
        border-color: #f9f9f9;
    }
    /* second level item on hover/focus */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a.active,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #338dca;
    }
    .dropdown > a:before,
    .header.centered .dropdown > a:before {
        color: #999999;
        top: 14px;
        right: 32px;
    }
    .dropdown .dropdown > a:before,
    .header.centered .dropdown .dropdown > a:before {
        right: 36px;
    }
    .alert-feature .alert-icon {
        padding-left: inherit;
    }
    .table-responsive .table:not(.table-bordered) {
        border-bottom: none;
    }

}
@media (min-width:480px) and (max-width:767px) {
    .header--secondary a[href^="tel"] {
        font-size: 1.1em;
    }    
}
@media (min-width:480px) and (max-width:991px) {
    /*Centre last item in a gallery grid IF the gallery has an odd number of images. Used when gallery is in 2 cols */
    .row.grid-block > div:nth-last-of-type(1):nth-of-type(2n+1),
    .col-lg-2_5:nth-last-of-type(1):nth-of-type(2n+1) {
        margin-left: 25%;
    }
}
/*----------------------------------------
max-width:479px
----------------------------------------*/
@media (max-width:479px) {
    .call-to-action .btn {
        font-size: 1.3em;
    }
    .xs-stack,
    .graphic-primary.pull-right {
        float: none !important;
        margin-left: 0;
        width: 100%;
        position: static;
    }
    
    .footer-content .logo {
        max-width: 100%;
    }
    .pull-left.xs-stack {
        margin-right: auto;
        margin-left: auto;
    }
    .text-center-xs {
        text-align: center;
    }
    .nav-feature li {
        font-size: 0.9em;
    }
    .nav-feature a:before {
        display: table;
        margin: 0 auto 0.6em;
    }
    .nav-feature a {
        padding: 0.5em;
        text-align: center;
    }
    .header--secondary .list-inline li {
        margin: 0 auto;
    }
    .header--secondary a[href^="tel"] {
        width: 2em;
        overflow: hidden;
        font-size: 1.5em;
        height: 2em;
        padding: 0.5em;
        vertical-align: middle;
        line-height: 1em;
        border-radius: 0;
        border-width: 1px;
        margin: 0.12em 0 0;
    }
    .header--secondary-links {
        margin-top: -0.25em;
    }
    .badge-custom {
        display: table;
        margin: 0 auto;
    }
    .content-primary .btn {
        white-space: normal;
    }
    .page-wrapper.page-wrapper-bg .banner.feature-block .container {
        padding-right: 1em;
        padding-left: 1em;
    }
    
    .mega-menu div[class^="col-"] {
        padding-right: 0;
        padding-left: 0;
    }
    .panel-custom--heading,
    .panel-custom--body {
        padding-right: 1em;
        padding-left: 1em;
    }
    
	
	.feature-block--sub {
		 display:none;
	}
    
}






/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
	
	.header--secondary-item-tel a {
		font-size:28px !important;
		font-weight:600 !important;
	}
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}

/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}







  .full-image-container:before {
    background-color: transparent !important;
  }
  